body {
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    font-family: sans-serif;

}

header {
    height: 100px;
    width: 100%;
    background-color: #272744;
    display: flex;
    align-items: center;
    padding: 0px 40px;
}

#header_content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
}

header img {
    height: 30px;
}



main {
    flex: 1;
    background-color: #1a1a2e;
    padding: 5px;

}



footer {
    margin: 0%;
    height: 100px;
    width: 100%;
    background-color: #272744;
}

h1 {
    text-align: center;
    color: white;
}

.grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    gap: 1rem;
    max-width: 1440px;
    margin: 0 auto;
    padding: 20px;
}

.info_img {
    height: 25px;
    width: auto;
    position: absolute;
    top: 3px;
    left: 5px;

}

.group {
    display: flex;
    line-height: 28px;
    align-items: center;
    position: relative;
    max-width: 190px;
}


/*loadMore button style*/

#loadMore {
    background-color: transparent;
    border: 0.2em solid #272744;
    border-radius: 0.9375em;
    box-sizing: border-box;
    color: #3B3B3B;
    cursor: pointer;
    display: inline-block;
    margin: 20px 0px;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    min-height: 3.75em;
    min-width: 0;
    outline: none;
    padding: 1em 2.3em;
    text-align: center;
    transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);
    color: #fff;
}



#loadMore:hover {
    color: #fff;
    box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
    transform: translateY(-2px);
}

#button_zone {
    display: flex;
    justify-content: center;
}





@media (max-width: 500px) {
    #logo{
        display: none;
    }

    header img {
    height: 60px;
}

header {
    height: 100px;
    width: 100%;
    background-color: #272744;
    display: flex;
    align-items: center;
    padding: 0px 20px;
}
}